<?xml version="1.0" encoding="UTF-8" ?>
<document>
<!--The data in this file is primarily intended for consumption by Xilinx tools.
The structure and the elements are likely to change over the next few releases.
This means code written to parse this file will need to be revisited each subsequent release.-->
<application name="pa" timeStamp="Tue Jun 28 17:24:41 2016">
<section name="Project Information" visible="false">
<property name="ProjectID" value="80fb7d149e854904a44f083c56d97fcd" type="ProjectID"/>
<property name="ProjectIteration" value="2" type="ProjectIteration"/>
</section>
<section name="PlanAhead Usage" visible="true">
<item name="Project Data">
<property name="SrcSetCount" value="1" type="SrcSetCount"/>
<property name="ConstraintSetCount" value="1" type="ConstraintSetCount"/>
<property name="DesignMode" value="RTL" type="DesignMode"/>
<property name="SynthesisStrategy" value="Vivado Synthesis Defaults" type="SynthesisStrategy"/>
<property name="ImplStrategy" value="Vivado Implementation Defaults" type="ImplStrategy"/>
</item>
<item name="Java Command Handlers">
<property name="AddSources" value="1" type="JavaHandler"/>
<property name="CloseProject" value="3" type="JavaHandler"/>
<property name="CoreView" value="1" type="JavaHandler"/>
<property name="IPPackagerHandler" value="4" type="JavaHandler"/>
<property name="OpenProject" value="3" type="JavaHandler"/>
<property name="ProjectSettingsCmdHandler" value="2" type="JavaHandler"/>
<property name="RunImplementation" value="1" type="JavaHandler"/>
<property name="ShowView" value="4" type="JavaHandler"/>
</item>
<item name="Gui Resources Info">
<property name="PAResourceEtoH.FlowNavigatorTreePanel_FLOW_NAVIGATOR_TREE, [, Project Manager, Package IP], 5, false" value="1" type="GuiResourceData"/>
<property name="PAResourceEtoH.GettingStartedView_OPEN_PROJECT, Open Project" value="1" type="GuiResourceData"/>
<property name="PAResourceEtoH.GettingStartedView_RECENT_PROJECTS, /home/oliver/dev/ultilabs/ip_repo/edit_axi_pulse_gen_v1_0.xpr, 1" value="1" type="GuiResourceData"/>
<property name="PAResourceOtoP.PackagerStepsPanel_PACKAGER_STEPS_LIST, Ports and Interfaces, 4" value="1" type="GuiResourceData"/>
<property name="PAResourceOtoP.PortAndInterfaceContentPanel_REFRESH, (String" value="1" type="GuiResourceData"/>
<property name="PAResourceOtoP.PortAndInterfaceFacetTable_PORT_AND_INTERFACE_FACET_TABLE, Clock and Reset Signals ;  ;  ;  ;  ;  ;  ;  ;  ;  ; , 1" value="2" type="GuiResourceData"/>
<property name="PAResourceOtoP.PortAndInterfaceFacetTable_PORT_AND_INTERFACE_FACET_TABLE, S00_AXI ; slave ;  ; false ;  ;  ;  ;  ;  ;  ; , 0" value="2" type="GuiResourceData"/>
<property name="PAResourceOtoP.PortAndInterfaceFacetTable_PORT_AND_INTERFACE_FACET_TABLE, interrupt ;  ;  ;  ; out ;  ;  ;  ;  ;  ; std_logic, 6, interrupt, 0, false" value="2" type="GuiResourceData"/>
<property name="PAResourceOtoP.PortAndInterfaceFacetTable_PORT_AND_INTERFACE_FACET_TABLE, interrupt ;  ;  ;  ; out ;  ;  ;  ;  ;  ; std_logic, 6, interrupt, 0, false, false, false, false, true, false" value="1" type="GuiResourceData"/>
<property name="PAResourceOtoP.PortAndInterfaceFacetTable_PORT_AND_INTERFACE_FACET_TABLE, interrupt ;  ;  ;  ; out ;  ;  ;  ;  ;  ; std_logic, 6, interrupt, 0, false, true, false, false, false, false" value="1" type="GuiResourceData"/>
<property name="PAResourceOtoP.PortAndInterfaceFacetTable_PORT_AND_INTERFACE_FACET_TABLE, null, -1, null, -1, false, false, false, false, true, false" value="1" type="GuiResourceData"/>
<property name="PAResourceOtoP.PortAndInterfaceFacetTable_PORT_AND_INTERFACE_FACET_TABLE, reset ;  ;  ;  ; in ;  ;  ;  ;  ;  ; std_logic, 2, reset, 0, false" value="1" type="GuiResourceData"/>
<property name="PAResourceTtoZ.TaskBanner_CLOSE, (String" value="1" type="GuiResourceData"/>
<property name="RDIResource.BaseDialog_OK, OK" value="1" type="GuiResourceData"/>
</item>
<item name="Other">
<property name="GuiMode" value="16" type="GuiMode"/>
<property name="BatchMode" value="0" type="BatchMode"/>
<property name="TclMode" value="13" type="TclMode"/>
</item>
</section>
</application>
</document>
